/*======================================*/
/*G*/
/*======================================*/
.G-contenedor{
    height: auto;
    margin: 110px auto 50px auto;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 35px;
    align-items: flex-start;
}
	/*-----------------------------------------------*/
	.G-contenido{
	    margin: 35px 10% 25px 2%;
	    padding: 10px 2%;
	    width: 38%;
	}
		.G-contenido-nombre{
		    margin: 10px auto;
		    padding: 10px;
			width: 90%;
		}
		.G-contenido-contenido{
		    margin: 10px auto;
		    padding: 10px;
			width: 90%;
		}
		.G-contenido-contenido address{
			font-style: normal;
		}
				.G-contenido-contenido div a{
					transition: all 0.4s ease-in-out 0s;
				}
	/*--------------------------------------------------------*/
	.G-formulario{
        margin: 35px 2% 25px 10%;
	    padding: 10px 0;
	    position: relative;
	    width: 38%;
	}
		.G-formulario-contenedor{
		    margin: 0px auto;
		    position: relative;
		    width: 90%;
		}
			.G-contacto-alerta{
				left: 0;
				padding: 20px 0px;
				position: absolute;
				top: 0;
				visibility: hidden;
				width: 100%;
			}
				.G-contacto-cerrar{
					cursor: pointer;
					margin: 0px auto;
					width: 95%;
				}
				.G-contacto-mensaje-error{
					margin: 0px auto;	
					width: 90%;
				}
			.G-contacto-campo{
			    margin: 10px 0;
			    outline: none;
			    padding: 10px 5px;
			    transition: all 0.4s ease-in-out 0s;
			    width: 100%;
			}
			.G-contacto-campo-text{
			    height: 130px;
			    margin: 10px 0;
			    outline: none;
			    padding: 10px 5px;
			    resize: none;
			    transition: all 0.4s ease-in-out 0s;
			    width: 100%;
			}
			.G-contacto-mensaje{
				position: relative;
			}
				.G-contacto-boton{
				    margin: 30px auto;
					padding: 13px 20px;
					transition: all 0.4s ease-in-out 0s;
					width: 100%;
					cursor: pointer;
					display: block;
					font-size: inherit;
					border: none;
				}
				.G-contacto-mensaje #dWait-Con{
					position: absolute;
					right: 2px;
					top: 3px;
					visibility: hidden;
				}
				.G-contacto-mensaje .wait-visible{
					animation-name: contacto-mensaje;
					animation-duration: 3s;
					animation-iteration-count: infinite;
					animation-timing-function: ease;
				}
				@keyframes contacto-mensaje{
				  from {
				    transform: rotate(0deg);
				  }
				  to {
				    transform: rotate(360deg);
				  }
				}
				.G-contacto-mensaje-con{/*contenedor*/
					padding: 20px 0px;
					position: absolute;
					right: 0;
					top: -30px;
					visibility: hidden;
					width: 100%;
				}
					.G-contacto-mensaje-cerrar{
						cursor: pointer;
						margin: auto;
						width: 95%;
					}
					.G-contacto-mensaje-contenido{
						margin: auto;
						width: 90%;
					}
		.G-formulario-introduccion{
		    margin: 10px auto;
		    padding: 10px 2%;
		    position: relative;
		    width: 90%;
		}
@media (max-width: 800px) {
.G-contenedor{
	margin: 60px auto 15px auto;
}
	/*-----------------------------------------------*/
	.G-contenido{
	    margin: 15px auto 25px auto;
		width: 98%;
	}
	/*--------------------------------------------------------*/
	.G-formulario{
        margin: 20px auto 10px auto;
		width: 98%;
	}
}